<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">ee4503e4-85ec-420e-88b3-c61ffcaa55a5</string>
    <string name="iwek">RnP9QqemSkj4DOIx9uh50qp1wAbREYxI37EOlulFDtA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgPzXUAOXFFa53uLEayb+Q/q7d6995EdT4GF5YPvg5lfihRANCAAQRFJKPghXANoUyQi0+PbHyOo3OYBvDWvMOtdJe9dQNLr8k6n0z12/61uyxAQ7HFL1C3fAu4BQAkWmQGsayYAry</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEERSSj4IVwDaFMkItPj2x8jqNzmAbw1rzDrXSXvXUDS6/JOp9M9dv+tbssQEOxxS9Qt3wLuAUAJFpkBrGsmAK8g==</string>
    <int name="version" value="10" />
</map>
